/****Build Information: Windows 1.5 Build 56****/

/* Update css */
.main-menu, .main-menu #menuBuilder #nav, .main-menu #menuBuilder #nav ul, .main-menu #menuBuilder #nav ul li, .main-menu #menuBuilder #nav ul li a, .main-menu #menuBuilder #nav ul li a span {
	margin: 5;
	padding: 5;
	text-shadow: rgba(255, 255, 255, 1) 0px 0px 0px 0px;
	box-shadow: inset rgba(255, 255, 255, 1) 0px 0px 0px 0px;
	background: none;
	border: none;
	border-radius: 0px;
}
.main-menu #menuBuilder #nav ul li a span {text-align: left; font-family: Arial, Helvetica, sans-serif;}
.main-menu #menuBuilder .nav-button {background-image: none;}
/* End update css */
.main-menu #menuBuilder #nav ul, .main-menu #menuBuilder #nav ul li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/js/boxsizing.htc); }
/* Begin css layout */

/* Begin css menu default */
/************************ Typography *************************/
.main-menu #menuBuilder .nav-button, .button { padding:0px 14px; margin-bottom:0px; line-height:20px; text-align:left; vertical-align:baseline; cursor:pointer; color:#222222; font-size:0.8375rem; background-color:white; border:1px solid #B2B2B2; -o-border-radius:4px; -ms-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; text-decoration:none; box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.5); }
.main-menu #menuBuilder { direction: ltr; margin-top: 0px;}
.main-menu #menuBuilder .text_menu_link{line-height: 2.5em; font-family: Arial, Helvetica, sans-serif;}


/* End css menu default */
/* End css layout */
/* Begin style.css */

@media screen {
	.main-menu #menuBuilder .nav-button { color: #767777; margin-bottom:2px;}
	.main-menu #menuBuilder .nav-button span { display: inline-block; width: 100% }
	
	.main-menu #menuBuilder{ border: 1px solid #767777;}
	.main-menu #menuBuilder{ margin-left: auto; margin-right:auto; margin-top: 0%; margin-bottom: 0%; padding: 0%; background-color: #ffffff; background-image:none;}
	.main-menu #menuBuilder #nav ul:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
	.main-menu #menuBuilder #nav ul li.menu_items {padding: 0; margin: 0px 1% 0px 0px; width: 100%; border-bottom: 1px solid #767777; border-right: none; white-space: nowrap; }
	.main-menu #menuBuilder #nav ul li a {margin: 0; padding: 0; height: 100%; width: 100%; display: table; text-decoration: none;}
	.main-menu #menuBuilder #nav ul li a span.icon_menu_handle, .main-menu #menuBuilder .nav-button i.icon_menu_handle { background-repeat: no-repeat; height: 100%; position: absolute !important; left: 0; top: 0; width: 100%; }
	.main-menu #menuBuilder #nav ul li a span.text_menu_link {text-align: left; color: #767777; height: 100%; width: 100%; display: table; text-align: left;}
	.main-menu #menuBuilder #nav ul li.menu_items ul { width: 100%; border: 1px solid #767777; border-right: none; border-left: none; margin-top: -1px; }
	.main-menu #menuBuilder #nav ul li ul.submenus{
		margin: 0;
		padding: 0;
	}
	.main-menu #menuBuilder #nav ul li ul li { width: 100%; border: 1px solid #767777; border-top: none; background-color: #ffffff; }
	.main-menu #menuBuilder { max-width: 250px; margin-left: auto; margin-right: auto; margin-top: 25px;}
	.main-menu #menuBuilder #nav ul li ul li.submenus_items{
		margin: 0;
		padding: 0;
	}
}

.main-menu #menuBuilder #nav ul li ul.submenus{ cursor: pointer;}




@media screen {
.main-menu #menuBuilder{
	float: none;
}

.main-menu #menuBuilder .nav-button, .main-menu #menuBuilder .nav-button-slider{
	display: none;
}
.main-menu #menuBuilder .nav-collapse, .main-menu #menuBuilder #mainmenu_preview, .main-menu #menuBuilder #mainmenu{
	display: block;
}
.main-menu #menuBuilder #nav > ul, .main-menu #menuBuilder #nav ul li ul.submenus{
	margin: 0px 0%;
	padding: 0px 0%;
}
.main-menu #menuBuilder #nav ul li.menu_items {
	position: relative;
	margin: 0px 0%;
	width: 100%;
}
.main-menu #menuBuilder .vertical li.has-flyout > .flyout{
	left: 100%;
}
.main-menu #menuBuilder #nav ul li.has-flyout > .flyout{
	position: absolute;
	top: 0px;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items {
	margin: 0px 0%;
	width: 100%;
}
.main-menu #menuBuilder #nav ul li a span.text_menu_link {
	padding: 0px 5px;
}
.main-menu #menuBuilder #nav ul li.menu_items{position:relative; z-index:3000}
.main-menu #menuBuilder #nav ul li.menu_items:hover > a{z-index: 3000}
.main-menu #menuBuilder #nav ul li.menu_items:hover .submenus::before{content:""; position:absolute; z-index: 2000; top:0; left:-30px; width:30px; height:100%;}.main-menu #menuBuilder .nav-button{
border-bottom:4px solid #A1ADD1;
	background:#FAFAFA;
	max-width:200%;
	margin-left:0%;
	margin-right:0%;
}
.main-menu #menuBuilder #nav ul li.menu_items:hover > a span.text_menu_link{
font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.7em;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#877e32;
	text-align:left;
	position:;
	left:auto;
	top:auto;
}
.main-menu #menuBuilder #nav ul li.menu_items:hover{
background-position:0% 0%;
	background-image:none;
	background-color:#c3deb2;
	background-repeat:repeat;
}
.main-menu #menuBuilder #nav ul li.menu_items:active{
background-position:0% 0%;
	background-image:none;
	background-color:#803640;
	background-repeat:repeat;
}
.main-menu #menuBuilder #nav ul li.menu_items ul{
border-top:1px solid #767777;
	border-radius:0px 4px 4px 0px;
	width:100%;
}
.main-menu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
color:#f5ed90;
	font-size:1em;
	font-weight:bold;
	line-height:1.9em;
}
.main-menu #menuBuilder #nav ul li.menu_items{
border:1px solid #767777;
	line-height:2.5em;
	text-align:left;
	background-color:#839c73;
	width:100%;
}
.main-menu #menuBuilder #nav ul li ul.submenus{
background-color:transparent;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items:hover{
background-position:0% 0%;
	background-image:none;
	background-color:#fcffd6;
	background-repeat:repeat;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
color:#212230;
	font-weight:bold;
	line-height:2em;
	font-size:0.9em;
	font-style:italic;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items{
background-color:#b1b37d;
	border:1px solid #767777;
	border-top:none;
	line-height:2.5em;
}
.main-menu #menuBuilder #nav ul li #submenu_menu_2 li.menu_2_sub_7 > a span.text_menu_link{
font-size:1em;
}
.main-menu #menuBuilder{
background-color:#c3d97a;
	border-radius:3px;
	max-width:200px;
	margin-left:0%;
	margin-right:0%;
	background-image:none;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-width:0px;
	border-top-style:double;
	border-right-style:double;
	border-bottom-style:double;
	border-left-style:double;
	border-style:double;
	border-top-right-radius:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	margin-top:0px;
}
}

@media screen and (max-width:941px){
.main-menu #menuBuilder{
	width: 100%;
	border: none;
}
.main-menu #menuBuilder .nav-collapse, .main-menu #menuBuilder #mainmenu_preview, .main-menu #menuBuilder #mainmenu{
	clear: both;
	display: none;
}
.main-menu #menuBuilder .nav-button{
	text-align: left;
	text-decoration: none;
	border-bottom: 4px solid #A1ADD1;
}
.main-menu #menuBuilder #nav > ul, .main-menu #menuBuilder #nav ul li ul.submenus{
	margin: 0px 0%;
	padding: 0px 0%;
}
.main-menu #menuBuilder #nav > ul
{
    max-width: none;
}
.main-menu #menuBuilder #nav .vertical{
	width: 100%;
	padding-bottom: 0;
}
.main-menu #menuBuilder .nav-button, .main-menu #menuBuilder .nav-button-slider{
	display: block;
}
.main-menu #menuBuilder .vertical li.has-flyout > .flyout{
	left: 0;
	top: auto;
}
.main-menu #menuBuilder #nav ul li.has-flyout > .flyout{
	position: relative;
}
.main-menu #menuBuilder #nav ul li.menu_items a {
	padding: 0px 0%;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items {
	padding: 0px 0%;
	margin: 0px 0%;
	width: 100%;
}
.main-menu #menuBuilder #nav ul li.menu_items {
	padding: 0px 0%;
	margin: 2px 0% 0px 0%;
	width: 100%;
	float: none;
	border: 1px solid #767777; 
}
.main-menu #menuBuilder .nav-button span{
font-size:1.4em;
	line-height:1.9em;
	color:#ffffff;
	font-weight:bold;
}
.main-menu #menuBuilder .nav-button{
max-width:250%;
	margin-left:0%;
	margin-right:0%;
	background-color:#787a55;
	border-bottom-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	box-shadow:rgba(255, 255, 255, 1) 0px 0px 0px 0px inset;
}
.main-menu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
line-height:2.6em;
}
.main-menu #menuBuilder #nav ul li.menu_6 > a span.text_menu_link{
font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:2.7em;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#f5ed90;
	text-align:left;
	left:auto;
	top:auto;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
font-family:Arial, Helvetica, sans-serif;
	line-height:2.6em;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items{
background-color:#b4bd7f;
}
.main-menu #menuBuilder{
max-width:250px;
	background-image:none;
	margin-left:0%;
	margin-right:0%;
}}
@media screen and (max-width:705px){
.main-menu #menuBuilder .nav-button{
max-width:250%;
	margin-left:0%;
	margin-right:0%;
}
.main-menu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
color:#f5ed90;
	font-size:1em;
	line-height:2.6em;
}
.main-menu #menuBuilder #nav ul li.menu_items{
width:100%;
	background-color:#839c73;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items{
background-color:#ccc395;
}
.main-menu #menuBuilder{
max-width:250px;
	margin-left:0%;
	margin-right:0%;
	background-image:none;
}}
@media screen and (max-width:277px){
.main-menu #menuBuilder .nav-button span{
font-size:1.4em;
}
.main-menu #menuBuilder .nav-button{
max-width:100%;
	margin-left:0%;
	margin-right:0%;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	box-shadow:rgba(255, 255, 255, 1) 0px 0px 0px 0px inset;
	border-width:1px;
}
.main-menu #menuBuilder #nav ul li.menu_items{
width:100%;
}
.main-menu #menuBuilder #nav ul li.menu_6 > a span.text_menu_link{
font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:2.6em;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#f5ed90;
	text-align:left;
	left:auto;
	top:auto;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items{
background-color:#ffdfbd;
}
.main-menu #menuBuilder{
max-width:250px;
	margin-left:0%;
	margin-right:0%;
	background-image:none;
}}
@media screen and (max-width:240px){
.main-menu #menuBuilder .nav-button span{
font-size:1.3em;
}
.main-menu #menuBuilder .nav-button{
max-width:100%;
	margin-left:0%;
	margin-right:0%;
	border-top-right-radius:1px;
	border-bottom-left-radius:1px;
	border-bottom-right-radius:1px;
	border-top-left-radius:1px;
	box-shadow:rgba(255, 255, 255, 1) 0px 0px 0px 0px inset;
}
.main-menu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
font-size:0.9em;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
font-size:0.8em;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items{
background-color:#ffdfbd;
}
.main-menu #menuBuilder{
max-width:250px;
	margin-left:0%;
	margin-right:0%;
	background-image:none;
}}
@media screen and (max-width:227px){
.main-menu #menuBuilder .nav-button span{
font-size:1.2em;
}
.main-menu #menuBuilder .nav-button{
max-width:100%;
	margin-left:0%;
	margin-right:0%;
}
.main-menu #menuBuilder #nav ul li.menu_items > a span.text_menu_link{
font-size:1em;
}
.main-menu #menuBuilder #nav ul li ul li.submenus_items > a span.text_menu_link{
font-size:0.9em;
}}
@media screen and (max-width:209px){
.main-menu #menuBuilder .nav-button span{
font-size:1.1em;
}
.main-menu #menuBuilder .nav-button{
max-width:100%;
	margin-left:0%;
	margin-right:0%;
}
.main-menu #menuBuilder #nav ul li.menu_6 > a span.text_menu_link{
font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:2.7em;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	color:#f5ed90;
	text-align:left;
	left:auto;
	top:auto;
}
.main-menu #menuBuilder{
max-width:250px;
	margin-left:0%;
	margin-right:0%;
	background-image:none;
}}
